/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Main-Menue                                                                             */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#mainmenu {position: absolute; right: 20px; top: -35px; border-bottom: 1px solid #D3D3D3;}
#mainmenu ul {overflow: hidden; border: solid #D3D3D3; border-width: 1px 1px 0px 1px; -moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; behavior: url(files/chameleon/scripts/PIE.htc);}
#mainmenu li {float:left; padding: 0; margin: 0; border-right:1px solid #D3D3D3;}
#mainmenu li.last {border-right:0px;}
/*#mainmenu li a {font-family: 'Merriweather', serif; display: inline-block; padding: 10px 20px; text-decoration: none; font-size: 13px; line-height: 13px; font-weight: 300; font-style: italic}*/
#mainmenu li a {display: inline-block; margin: 0; color:#000; text-align:center; width:115px; padding: 9px 5px 11px 5px; text-decoration: none; text-shadow: 2px 2px 2px #D3D3D3; font-family: 'Source Sans Pro'; font-size: 15px; line-height: 13px; font-weight: 300; white-space:nowrap;}
#mainmenu li a.breit {width:130px; letter-spacing:-1px;}
#mainmenu li a.breitxl {width:150px; letter-spacing:-1px;}
/*#mainmenu li.first a {margin-left: 6px;}*/
#mainmenu span {display: block; line-height: 13px; margin-top: 6px; font-size: 11px; font-family: Arial; text-transform: uppercase; posifont-family: 'Source Sans Pro'; tion: absolute; top: 22px; left: 0; padding: 10px 25px;}

/*     --aktive & trail
------------------------------------------------- */
#mainmenu li a.mainMenuParentBtnFocused,
#mainmenu li.active a,
#mainmenu li a.trail {font-weight:bold; background: #EAEEEF; color: #004785;}

/*     --hover
------------------------------------------------- */
#mainmenu li a:hover {font-weight:bold; background: #EAEEEF; color: #004785;}
/*#mainmenu li a {transition: all 1s; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}*/

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Drop-Down                                                                       */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.smOW {display:none; position: absolute; overflow:hidden; padding: 0; margin: 0;}

/*     --links
------------------------------------------------- */
#subMenusContainer a {background: url(../img/icons/arrow.png) 5px 8px no-repeat; padding: 3px 10px 3px 15px; display: block; color: #000; min-width: 115px; white-space:nowrap;}
#subMenusContainer a.last {-moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; -moz-border-bottom-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}

/*     --hover
------------------------------------------------- */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {background:#D3D3D3 url(../img/icons/arrow-blau.png) 5px 8px no-repeat;}
/*#subMenusContainer a {#subMenusContainer a transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}*/

/*     --aktive & trail
------------------------------------------------- */
#subMenusContainer a.trail, #subMenusContainer a:hover, #subMenusContainer li.active a {color: #004785;}

/*     --ul layer 2
------------------------------------------------- */
#subMenusContainer ul.level_2 {background: #EAEEEF; border: solid #D3D3D3; border-width: 0px 1px 1px 1px; -moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; -moz-border-bottom-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; behavior: url(files/chameleon/scripts/PIE.htc);}

/*     --ul layer 3
------------------------------------------------- */
#subMenusContainer ul.level_3 {background: #EAEEEF;}

/*     --hide subMenusContainer
------------------------------------------------- */
#subMenusContainer {display:block; position:absolute; top:0; left:0; width:100%; height:0; overflow:visible; z-index:1000000000;}

/*     --icons
------------------------------------------------- */
/*
.mainMenuParentBtn {background: url(../img/arrow-down.png) 95% center no-repeat;}
.mainMenuParentBtnFocused {background: url(../img/arrow-down-hover.png) 95% center no-repeat;}
.subMenuParentBtn {background: url(../img/arrow-right.png) 95% center no-repeat;}
.subMenuParentBtnFocused {background: url(../img/arrow-right-over.png) 95% center no-repeat;}
*/

/*     --IE hacks
------------------------------------------------- */
#dropdown li ul {display: none;} /* flashing */

/*     --mobilenavi
------------------------------------------------- */
.main-navigation-mobile {display: none;}
#mobile-select {display: none;}

/*     --mod_changelanguage + metanavigation
------------------------------------------------- */
#header .mod_changelanguage {position: absolute; right: 20px; top: -175px; z-index: 50;}
#meta-navi {position: absolute; left: 20px; top: -175px; z-index: 50;}
#header .mod_changelanguage li, #meta-navi li {margin:0; padding:0; height:14px; overflow:hidden; float:left; font-size:11px; line-height:11px; color:#838889; margin:0; padding:0 5px; border-left:1px solid #929FA2;}
#header .mod_changelanguage li.first, #meta-navi li.first {border:0px;}
#header .mod_changelanguage li a {margin:0; padding:0; color:#929FA2;}
#header .mod_changelanguage li a:hover {color:#838889; border-bottom:1px dotted #838889;}
#header .mod_changelanguage li a, .mod_changelanguage li span, #meta-navi li a, #meta-navi li span {position:relative; top:0px;}
 #meta-navi li a {margin:0; padding:0; color:#004785;}
 #meta-navi li a:hover {color:#838889; border-bottom:1px dotted #838889;}

/*     --Navigation Unterpunkte links
------------------------------------------------- */
#left ul {margin:0;padding:0;color:#6A7478;list-style-type:none}
#left a {display:block}
#left ul.level_1 li {margin-bottom:8px;padding:0px 0px 7px 20px;font-size:15px; border-bottom:1px solid #D3D3D3;}
#left ul.level_1 li a {color:#6A7478}
#left ul.level_1 li a:hover, #left ul.level_1 li.active, #left ul.level_1 li.trail a.trail {text-decoration:none;color:#004885}
#left ul.level_2 li {border:none; margin-top:5px; margin-bottom:0px; padding:0px 0px 3px 5px; margin-left:0;font-size:12px;line-height:18px}
#left ul.level_2 li a {color:#000}
#left ul.level_2 li a:hover, #left ul.level_2 li.active, #left ul.level_2 li.trail a.trail {text-decoration:none;color:#004885}
#left ul.level_2 {display:none; margin:8px 0 5px 0;}
#left li.active ul.level_2, #left li.trail ul.level_2 {display:block;}
#left ul.level_3 {display:none; margin:0;}
#left ul.level_3 li {margin:2px 0 2px 0; padding:0px 0px 0px 5px; font-size:11px;}
#left ul.level_2 li.active ul.level_3, #left ul.level_2 li.trail ul.level_3 {display:block;}

/*     --Navigation Inhaltsseiten
------------------------------------------------- */
/*#main .mod_article .mod_navigation {clear: both; background: url(../img/shadow-top.png) center top no-repeat; padding: 20px 0; margin: 5px 0 0 0;}*/
#main .mod_article .mod_navigation .one_half {margin-bottom:15px;}

/** Mobile Navigation **/

.main-navigation-mobile-open {
	position: absolute;
	top: 60px;
	left: 2%;
	width: 65px;
	height: 39px;
	margin: -20px 0 0 -11px;
	padding: 11px;
	display: none;
	z-index: 200;
	text-indent: -99em;
	line-height: 0;
}
.main-navigation-mobile-open:after {
	content: "";
	display: block;
	height: 4px;
	border-radius: 2px;
	background: #004885;
	box-shadow: 0 8px #004885, 0 16px #004885, 0 24px #004885;
}
@media screen and (max-width: 650px) {
	.main-navigation-mobile-open {
		display: block;
	}
}

.main-navigation-mobile-close {
	position: absolute;
	top: 0;
	right: -17.64706%;
	display: none;
	width: 17.64706%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0 !important;
	text-indent: -99em;
	background: none !important;
	box-shadow: none !important;
}
.is-active > .main-navigation-mobile-close {
	display: block;
}

.main-navigation-mobile {
	/* Hide mobile navigation by default */
	display: none;
	padding: 0;
	color: #004885;
	background:#eaeaea;
	font-size:1.5em;
}
@media screen and (max-width: 650px) {
	.main-navigation-mobile {
		display: block;
	}
}
.modernizr-js .main-navigation-mobile {
	display: none;
}
.main-navigation-mobile.is-enabled {
	position: absolute;
	top: 0;
	left: -85%;
	z-index: 201;
	width: 85%;
	min-height: 100%;
	-webkit-transition: left 0.2s ease-out;
	-moz-transition: left 0.2s ease-out;
	-o-transition: left 0.2s ease-out;
	transition: left 0.2s ease-out;
}
@media screen and (max-width: 650px) {
	.main-navigation-mobile.is-enabled {
		display: block;
	}
}
.modernizr-csstransforms3d .main-navigation-mobile.is-enabled {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}
.main-navigation-mobile.is-active {
	left: 0;
	box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
}
.modernizr-csstransforms3d .main-navigation-mobile.is-active {
	-webkit-transform: translate3d(102, 102, 102);
	-moz-transform: translate3d(102, 102, 102);
	-ms-transform: translate3d(102, 102, 102);
	-o-transform: translate3d(102, 102, 102);
	transform: translate3d(102, 102, 102);
}
.main-navigation-mobile ul {
	display: block;
	margin: 0;
	padding: 0;
}
.main-navigation-mobile ul ul {
	background: #eaeaea;
}
.main-navigation-mobile .is-collapsed > ul {
	display: none;
}
.main-navigation-mobile li {
	position: relative;
	display: block;
}
.main-navigation-mobile li:before {
	content: none;
}
.main-navigation-mobile a,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	display: block;
	padding: 0.64286em 0.92857em 0.57143em;
	border-bottom: 1px solid #fff;
	color: inherit;
	background-color: #eaeaea;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
	-webkit-transition: background-color 0.6s ease-out;
	-moz-transition: background-color 0.6s ease-out;
	-o-transition: background-color 0.6s ease-out;
	transition: background-color 0.6s ease-out;
	background: none repeat scroll 0 0;
    padding-right: 0;
}
.main-navigation-mobile a:before,
.main-navigation-mobile span.active:before,
.main-navigation-mobile span.trail:before,
.main-navigation-mobile span.forward:before {
	margin-right: 0.42857em;
}
.main-navigation-mobile a:hover,
.main-navigation-mobile a:focus,
.main-navigation-mobile span.active:hover,
.main-navigation-mobile span.active:focus,
.main-navigation-mobile span.trail:hover,
.main-navigation-mobile span.trail:focus,
.main-navigation-mobile span.forward:hover,
.main-navigation-mobile span.forward:focus {
	outline: none;
	text-decoration: none;
	color:#fff;
	background-color: #004885;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
.main-navigation-mobile a.active,
.main-navigation-mobile a.trail,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	font-weight: bold;
}
.main-navigation-mobile a.active,
.main-navigation-mobile span.active {
	background-color: #f7f7f7;
}
.main-navigation-mobile li li {
	color: #004885;
}
.main-navigation-mobile li li a,
.main-navigation-mobile li li span.active,
.main-navigation-mobile li li span.trail,
.main-navigation-mobile li li span.forward {
	padding-left: 1.85714em;
}
.main-navigation-mobile li li li a,
.main-navigation-mobile li li li span.active,
.main-navigation-mobile li li li span.trail,
.main-navigation-mobile li li li span.forward {
	padding-left: 2.78571em;
}
.main-navigation-mobile li li li li a,
.main-navigation-mobile li li li li span.active,
.main-navigation-mobile li li li li span.trail,
.main-navigation-mobile li li li li span.forward {
	padding-left: 3.71429em;
}
.main-navigation-mobile li li li li li a,
.main-navigation-mobile li li li li li span.active,
.main-navigation-mobile li li li li li span.trail,
.main-navigation-mobile li li li li li span.forward {
	padding-left: 4.64286em;
}
.main-navigation-mobile .main-navigation-mobile-expand {
	position: absolute;
	top: 0.21429em;
	right: 0;
	overflow: hidden;
	margin: 0;
	padding: 0.57143em 0.92857em;
	border: solid transparent;
	border-width: 0.21429em 0;
	box-shadow: inset 1px 0 #fff;
	border-radius: 0;
	outline: none;
	line-height: 0;
	color: inherit;
	text-indent: -99em;
	text-shadow: none;
	background: none;
	cursor:pointer;
}
.main-navigation-mobile .main-navigation-mobile-expand:after {
	padding:5px;
	font-size: 2em;
	font-weight:bold;
	content: "∨";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
}
.main-navigation-mobile .is-expanded > .main-navigation-mobile-expand:after {
	content: "∧";
}

.main-navigation-mobile a span {
	display:none;
}

.main-navigation-mobile .mod_search {
	margin:2% 2% 2% 5%;
}
.main-navigation-mobile .mod_search input.text {
	width:100%;
	padding:3px 5px;
    height:30px;
	border:0;
    background-color:#f7f7f7;
}
.main-navigation-mobile .mod_search input.submit {
	width:100%;
	padding:3px 5px;
	cursor:pointer;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	background:#004885;
}